* {
	margin: 0;
	padding: 0;
	line-height: 1;
}

html {
}

body {
	background: white;
	font-family: Lato, Arial, Helvetica, sans-serif;
	position: relative;
}

p {
	margin: 0 0 1.5em 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.5em 0 1em 0;
}
h1 i {
	font-size: 18px;
	top: -4px;
	position: relative
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}

.page-width {
	margin: 0 auto;
	width: 80%;
	min-width: 1100px;
}

/* Colors */
body {
	background: #1D1D1D;
	color: #1D1D1D;
}
a {
	color: #C2330A;
}

h1, h2, h3, h4, h5, h6 {
	color: #C2330A;
}

#header {
	background: white;
}
.popup #header {
	border-bottom: 6px solid #1D1D1D;
}
.popup #header #logo {
	width: 50%;
}
.popup #header .location {
	float: right;
	margin-top: 1em;
}

#menu {
	background: #1D1D1D; 
}
#menu .location {
	color: white;
	float: right;
	margin-top: 0.5em;
}
#menu .location select {
	margin-left: 0.5em;
}
#menu ul li a {
	color: white;
	border-bottom: 4px solid #1D1D1D;
}
#menu ul li a:hover {
	color: #F96306;
	border-bottom: 4px solid #F96306;
}
#menu ul li ul {
	background: white;
}
#menu ul li ul li a {
	color: #1D1D1D;
	border-bottom: 1px solid #f5f5f5;
}
#menu ul li ul li a:hover {
	border-bottom: 1px solid #f5f5f5;
}

#main {
	background: white;
}

#footer {
	background: #1D1D1D;
	color: white;
}

#footer a {
	color: #F96306;
}

input[type=submit],
input[type=button].submit {
	font-family: Lato, Arial, Helvetica, sans-serif;
	background: #C2330A;
	border: 1px solid #C2330A;
	padding: 8px 16px;
	color: white;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 24px;
	margin-bottom: 0!important;
}
input[type=submit]:hover,
input[type=button].submit:hover {
	background: #F96306;
	border: 1px solid #F96306;
}
.right-column input[type=submit],
.right-column input[type=button].submit {
	margin-top: 0;
}
input[type=button].backBtn,
a.backBtn {
	font-family: Lato, Arial, Helvetica, sans-serif;
	background: #c7a894;
	border: 1px solid #c7a894;
	padding: 8px 16px;
	color: #4a4a4a;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 24px;
	margin-bottom: 0!important;
}
input[type=button].backBtn:hover,
a.backBtn:hover {
	text-decoration: none;
	background: #dabdab;
	border: 1px solid #dabdab;
}
input[type=submit][disabled],
input[type=button][disabled].submit,
input[type=submit][disabled]:hover,
input[type=button][disabled].submit:hover {
	background: #999;
	border: 1px solid #999;
	cursor: default;
}
input[type=submit].small,
input[type=button].submit.small {
	margin-top: 0;
	padding: 4px 8px;
	font-size: 14px;
	line-height: 16px;
}

.syncTypeSection {
	display: none;
	margin-bottom: 2em;
}
.syncResultsTable {
	display: none;
}
.syncItemList {
	margin-bottom: 1em;
}
.syncItemList tr {
	cursor: default;
}

.syncBtns {
	display: none;
}
.floatBtns {
	float: right;
	width: 30%;
}

.btnPlaceholder {
	display: inline-block;
	border: 1px solid white;
	padding: 4px 8px;
	font-size: 14px;
}


/* Header styles */
#header {
	padding: 1% 0 0 0;
	width: 100%;
	position: relative;
}
#header_inner {
	position: relative;
}

#topmenu {
	padding: 1% 0 0 0;
	float: right;
	text-align: right;
	font-size: 14px;
	width: 58%;
	line-height: 1.8;
}
#topmenu a {
	font-weight: 600;
	padding: 0.5%;
}

#logo {
	background: none;
}
#logo a {
	display: block;
}
#logo img {
	width: 300px;
	height: 70px;
	display: block;
}

#menu {
	margin-top: 1%;
	clear: both;
}
#menu ul {
	list-style-type: none;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
}
#menu ul li {
	position: relative;
	display: block;
	float: left;
}
#menu ul li a {
	display: block;
	padding: 20px 5px;
	margin-right: 18px;
	margin-left: 6px;
}
#menu ul li a:hover {
	text-decoration: none;
}
#menu ul li ul {
	padding-left: 0;
	z-index: 50;
	display: none;
	position: absolute;
	top: 100%;
	font-size: 14px;
	margin-top: 0;
	width: 225px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
}
#menu ul li ul li {
	width: 100%;
	margin: 0;
}
#menu ul li ul li a {
	float: none;
	padding: 15px;
	margin: 0;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li ul li ul {
	left: 100%;
	top: 0;
}


/* Main styles */
#main {
	width: 100%;
	clear: both;
	font-size: 16px;
	line-height: 20px;
	padding: 3% 0;
	min-height: 400px;
}
#main * {
	line-height: 20px;
}
#main ul {
	margin-left: 2em;
	font-size: 1.1em;
}
#main ul li {
	margin-bottom: 0.5em;
}
#main .notice ul {
	font-size: 1em;
}
.centered #main .page-width {
	min-width: 0;
	width: 50%;
	text-align: center;
}
.centered #main table {
	margin: 0 auto;
}
.centered #main table td {
	text-align: left;
}
.centered #main table td.center {
	text-align: center;
}

.fullWidth #main .page-width {
	width: 96%;
	padding: 0 2%;
}

.popup .page-width {
	min-width: 0;
	width: 90%;
}

p.center, div.center, td.center {
	text-align: center!important;
}
p.right, div.right, td.right {
	text-align: right!important;
}

.left-column {
    float: left;
    width: 60%;
    margin: 0 2% 0 0;
}

.right-column {
    float: right;
    width: 34%;
    padding: 2%;
    background: #ffdcc7;
}
.right-column .settingsTable td {
	padding: 0.5em!important;
}

.column {
    background: #ffdcc7;
    float: left;
    width: 42%;
    margin: 0 2% 0 0;
    padding: 2%;
}


/* Footer styles */
#footer {
	clear: both;
	font-size: 14px;
	width: 100%;
	padding: 3% 0 3% 0;
}
#footer p {
	margin-bottom: 1em;
}
#footer a {
	font-weight: 600;
}


td, th {
	margin: 0;
	padding: 0.5em;
}


input[type=text],
input[type=password],
input[type=date],
input[type=email],
textarea,
select {
	padding: 0.5em;
	font-size: 1em;
	line-height: 1;
	font-family: Lato, Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
	background: white;
}
input[type=button] {
	padding: 0.25em 0.5em;
	cursor: pointer;
	background: #DDD;
	border: 1px solid #CCC;
}
input[type=button]:hover {
	background: #EFEFEF;
}
.required {
	background: #F9D7D4!important;
}


.notice {
	display: block;
	padding: 0.5em;
	background: #FFF4D1;
	color: #7F3A06;
}
.notice.success {
	color: #105B14;
	background: #CCFFCC;
}
.notice.err {
	color: #841519;
	background: #F9D7D4;
}
.notice-inline {
	display: inline-block;
}
.notice ul {
	margin: 1em 1em 1em 2em;
}


.userNotice {
	margin: 0 0 0.5em 0;
	padding: 0.75em 300px 0.75em 36px;
	position: relative;
}
.userNotice.success {
	padding-right: 1em;
}
.userNotice i {
	position: absolute;
	left: 0.5em;
	top: 0.75em;
}
.userNotice.success i {
	color: #105B14;
}
.userNotice .setupBtn {
	display: inline-block;
	padding: 0.5em;
	background: #C2330A;
	color: white;
	width: 200px;
	text-align: center;
	position: absolute;
	right: 0.5em;
	top: 0.25em;
}
.userNotice .setupBtn:hover {
	text-decoration: none;
}

.actionBtn {
	float: right;
}

.settingsTable {
	background: white;
	width: 100%;
}
.settingsTable .headerRow th {
	background: #C2330A;
	color: white;
	text-align: left;
}
.settingsTable .headerRow th.center {
	text-align: center;
}
.settingsTable td {
	border-bottom: 1px solid #CCC;
	vertical-align: top;
	text-align: left;
	padding: 1em;
}
.settingsTable td.nopaddingtop {
	padding-top: 0;
}
.settingsTable th.header {
	vertical-align: top;
	text-align: left;
	padding-left: 0;
	padding-top: 1em;
}
.settingsTable th.header h2 {
	margin-bottom: 0;
}
.settingsTable tr.noBorder td {
	border-bottom: 0;
}
.settingsTable label {
	margin-right: 1em;
}
.settingsTable select {
	min-width: 300px;
}

.quickActions {
	float: right;
}

.searchForm {
	background: white;
	border: 1px solid #CCC;
	position: relative;
	overflow: hidden;
}
.searchForm input[type=text] {
	border: 0;
	width: 100%;
	position: relative;
	z-index: 1;
}
.searchForm input[type=submit] {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}

#filterOptions {
	background: #ffdcc7;
	width: 96%;
    margin-bottom: 1em;
    padding: 2%;
}
.row {
	clear: both;
	padding: 1% 0;
}
.row .col {
	float: left;
	padding: 0 1%;
}

.row.twoRow .col {
	width: 48%;
}

.row.fiveRow .col1 {
	width: 16%;
}
.row.fiveRow .col2 {
	width: 21%;
}
.row.fiveRow .col3 {
	width: 14%;
}
.row .colFull {
	width: 98%;
	padding: 0 1%;
}

.popup .col {
	width: 48%;
	float: left;
	margin-right: 1%;
}

.right-column .row .col {
	padding: 1%;
}
.right-column .row .col .submit {
	width: 100%;
}

#filterOptions input[type="submit"], 
#filterOptions input[type="button"].submit, 
#filterOptions input[type="button"].backBtn { 
	margin-top: 0!important;
}

.settingsTable  .totals td {
	background: #CCC;
	font-weight: bold;
}

.filtering td {
	background: #ffdcc7;
}
.sortable .headerRow th {
	position: relative;
	padding-right: 20px;
}
.sorting {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 100%;
}
.sorting a {
	display: block;
	line-height: 12px!important;
}
.sorting i {
	color: white;
	line-height: 12px!important;
}
.sortable .filtering td {
	padding: 0.5em;
}
.sortable .filtering select {
	min-width: 0;
	width: 100%;
}
.sortable .filtering input {
	min-width: 0;
	width: 95%;
}
.sortable .filtering input.backBtn {
	margin-top: 0;
}
.sortable .totals td {
	background: #C2330A;
	color: white;
	text-align: right;
	font-weight: bold;
}


#filter {
	display: none;
	background: rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 50;
	font-size: 30px;
}

#filter i {
	width: 30px;
	height: 30px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

/* Tooltip */
#tt {
	position: absolute;
	z-index: 999;
	padding: 1em;
	line-height: 1.5em;
	font-size: 14px;
	background: #666;
	color: white;
	max-width: 500px;
}
#ttcont {
	line-height: 1.5em;
	font-size: 14px;
}

#progressBar {
	background: white;
	height: 20px;
	width: 500px;
	margin: 0.5em auto 1em 0;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #aab8c5;
}
#progressBar #progress,
#progressBar .progress {
	background: #F96306;
	height: 100%;
	width: 0%;
	border-radius: 5px;
	float: left;
	color: white;
	text-align: center;
}

.paging {
	padding: 1em;
	padding-right: 0;
    text-align: right;
}
.paging a {
	display: inline-block;
	padding: 0.5em 1em;
	border: 1px solid #CCC;
	margin: 0 2px;
}
.paging a:hover {
	text-decoration: none;
}
.paging a.current {
	font-weight: bold;
	background: #EFEFEF;
}



.settingsTable td.settingsInfo {
	font-style: italic;
	padding-top: 1.6em;
}


.console {
	padding: 1em;
	height: 300px;
	overflow-y: scroll;
	border: 1px solid #CCC;
	display: none;
}
.r {
	color: #841519;
}
.g {
	color: #105B14;
}

.imgHolder {
	position: relative;
	margin: 0.5em;
	border: 1px solid #CCC;
	padding: 0.5em;
	width: auto;
	float: left;
}
.imgHolder .deleteBtn {
	position: absolute;
	z-index: 1;
	top: 0.25em;
	right: 0.25em;
	background: white;
	border: 1px solid #CCC;
	padding: 0.15em .25em;
}
.imgHolder .deleteBtn:hover {
	text-decoration: none;
	background: #EFEFEF;
}
.imgHolder img {
	max-width: 150px;
	height: auto;
}
.selectList {
	width: 40%;
	float: left;
}
.multipleSelect {
	padding: 3%x;
	height: 300px;
	width: 100%;
	margin: 5px 0;
	border: 1px solid #CCC;
}
.multipleSelect option {
	padding: 2px;
}
.selectButtons {
	float: left;
	width: 10%;
	text-align: center;
	margin-top: 25px;
}
.selectButtons i {
	display: block;
	border: 1px solid #CCC;
	width: 20px;
	padding: 5px;
	margin: 0 auto 5px auto;
	cursor: pointer;
}
.selectButtons i:hover {
	background: #EFEFEF;
}



.betaNotice {
	padding: 1% 0;
	margin: 0;
	width: 100%;
	background: #fde1c1;
	font-size: 0.9em;
	text-align: center;
}
.betaNotice a {
	color: #555;
	text-decoration: underline;
}


.clearfix {
	clear: both;
}